Bug 175477 - Libsafe breaks prelink
Libsafe breaks prelink
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: libsafe (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Grubb
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-11 10:32 EST by Ivan Gyurdiev
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 02:50:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2005-12-11 10:32:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051129 Fedora/1.5-1 Firefox/1.5

Description of problem:
Prelink on libsafe.so.2:
/usr/sbin/prelink: /lib/libc-2.3.90.so has a dependency cycle

Result:
Prelink is broken on everything that depends on libsafe.so.2, which is.. everything.



Version-Release number of selected component (if applicable):
libsafe-2.0-17c

How reproducible:
Didn't try

Steps to Reproduce:


Additional info:
Comment 1 Ivan Gyurdiev 2006-01-31 02:49:38 EST
Closing, since I can't find libsafe in extras anymore.

Note You need to log in before you can comment on or make changes to this bug.